/*
 * isrs.cpp
 *
 *  Created on: Dec 12, 2023
 *      Author: remi.heredero
 */

#include "stm32f7xx_hal.h"
#include "main.h"


extern "C" void HAL_ADC_ConvCpltCallback(ADC_HandleTypeDef * hadc) {
	HAL_GPIO_TogglePin(OUT1_GPIO_Port, OUT1_Pin);
	volatile uint32_t value = HAL_ADC_GetValue(hadc);
}



